Restore compatibility with PHP < 5.3.6
[gitphp.git] / lib / smarty / demo /
drwxr-xr-x configs
-rw-r--r-- 1013 index.php
drwxr-xr-x plugins
drwxr-xr-x templates
comments